
body {
  background-color: #292929;
  font-family: Aptos, sans-serif;
  overflow-y: auto;
}

.navbar-dark{
  background-color: #030303;
}

  .navbar-dark .navbar-nav .nav-link {
    color: #bbfe71; /* Default color for dark navbar */
    text-transform: uppercase; /* Uppercase text */
  }
  
  .navbar-dark .navbar-nav .nav-link:hover {
    color: white; /* Color on hover */
  } 

  .section {
    padding: 40px 0; /* Top and bottom padding */
    color: #ffffff;
  }

  .project-section {
    background-color: #000000; /* Black background color */
  }
  .project-section .header{
    color: #bbfe71; 
  }

  .team-section .header {
    color: #bbfe71; 
  }

/* Max-width for container in team-section */
.team-section .container {
  max-width: 1350px;
  margin: 0 auto;
}



@media (min-width: 800px) {
  .card-deck {
      flex-flow: row wrap;
      margin-right: 0;
      margin-left: 0;
      width: 1350px;
  }
}


  .card {
    background-color: #000000; /* Black background color */
  }

  .card-title {
    color: #bbfe71;
}
.card-text {
  color: white; /* Text color */
  text-shadow: 
      1px 1px 0 rgba(0, 0, 0, 0.8), /* Right shadow */
      -1px -1px 0 rgba(0, 0, 0, 0.8), /* Left shadow */
      1px -1px 0 rgba(0, 0, 0, 0.8), /* Top-right shadow */
      -1px 1px 0 rgba(0, 0, 0, 0.8); /* Bottom-left shadow */
}